---
name: Sindy Abreu
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Account
  Executive (Mid-Market, Territory), EMEA South</a>
reports_to: jlep
picture: sindyabreu.jpg
pronouns: She/Her
pronunciation:
twitter:
linkedin: sindy-abreu-007185138
gitlab: sabreu1
departments:
- MM
- Commercial Sales
specialty:
- EMEA
expertise: Account Management, Sales Process, Customer Relationship Building
story: Dominican living in The Netherlands, with about 7 years of Account Management
  and Sales experience in different industries, mostly in Hospitality but also in
  eCommerce and B2B SaaS.
job_title: Account Executive - Mid Market
division: Sales
public: true

